@php
    $muy_posts_width = get_theme_mod('muy_posts_width');
    $muy_posts_body_font_size = get_theme_mod('muy_posts_body_font_size');
    $muy_heading_default_bold = get_theme_mod('muy_heading_default_bold');
    $muy_headings_default_bold = get_theme_mod('muy_headings_default_bold');
    

@endphp

<article {!! post_class('single-post-wrapper mb-24') !!}>

  <div class="container @if($muy_posts_width){!! $muy_posts_width !!} @endif @if($muy_heading_default_bold) heading-bold @endif">
    
    @include('partials/page-header')

    <div class="single-post-inner clearfix @if($muy_headings_default_bold) headings-bold @endif">

      <div class="post-content-wrapper @if($muy_posts_body_font_size){!! $muy_posts_body_font_size !!} @endif">

        @php the_content() @endphp
      </div>

      @php
        comments_template('/partials/comments.blade.php')
      @endphp

      {{-- <div class="share">
        <em>
          {!! __('Condividi su', 'muy-lindo') !!}
        </em>
        <social-sharing-link
          url="{!! esc_attr(get_the_permalink()) !!}"
        />
      </div><!--share--> --}}
    </div><!--single-post-inner-->
  </div><!--container-->
</article>

